# $Id: mp3_with_mysql.conf,v 1.4 2002/04/01 02:58:39 brian Exp $
<IfModule mod_mp3.c>
	Listen 80
	Listen 8000
	<VirtualHost _default_:8000>
		MP3Engine On
		MP3DispatchAgent "mysql"
		MP3MySQLConnectInfo "localhost" "mymusic" "mum"
		MP3MySQLInfo "music" "songs"
		MP3MySQLTokenTable "tokens"
		MP3CastName "mod_mp3"
		MP3Genre "Sounds of Open Source"
		MP3 /export/mp3
		Timeout 1200
	</VirtualHost>
# Allow server status reports, with the URL of http://servername/server-status
# Change the ".your_domain.com" to match your domain to enable.
#
#<Location /mp3-status>
#    SetHandler mp3-status
#    Order deny,allow
#    Deny from all
#    Allow from .your_domain.com
#</Location>
</IfModule>
